Oracle Oracle VM Virtual Box CVE-2012-3221 Local Security Vulnerability

Oracle Oracle VM Virtual Box is prone to a local security vulnerability.

The 'VirtualBox Core' sub component is affected.

This vulnerability affects the following supported versions:
3.2, 4.0, 4.1


 

Privacy Statement
Copyright 2010, SecurityFocus